WikiTimeScale TwoZero 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192502 漏洞类型 跨站脚本
发布时间 2006-12-13 更新时间 2006-12-13
CVE编号 CVE-2006-6522 CNNVD-ID CNNVD-200612-282
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/82192
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-282
|漏洞详情
WikiTimeScaleTwoZero的2.31之前版本存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过在(1)论坛模块和(2)事件描述内的未明向量来注入任意Web脚本或HTML。
|受影响的产品
Wikitimescale Twozero 2.30 Wikitimescale Twozero 2.24 Wikitimescale Twozero 2.23 Wikitimescale Twozero 2.22 Wikitimescale Twozero 2.05 Wikitimescale Twozero 2.04
|参考资料

来源:XF
名称:wikitimescale-multiple-xss(30784)
链接:http://xforce.iss.net/xforce/xfdb/30784
来源:VUPEN
名称:ADV-2006-4909
链接:http://www.frsirt.com/english/advisories/2006/4909
来源:MISC
链接:http://www.wikitimescale.org/versionlist.php